<div class="modal-body">
<div id="genetableau">
    <table class="table table-hover">
    	<thead class="thead-dark">
        	<tr>
        		<th>{{ 'Partenaire' | trad }}</th>
        		<th>{{ 'Action' | trad }}</th>
        	</tr>
    	</thead>
    	
    	{% for partenaire in listePartenaire %}
        	<tr>
        		<td>{{ partenaire.VAL_LIC | convert_encoding('UTF-8', 'ISO-8859-1')}}</td>
        		<td>
            		<input type="radio" name="choixPartenaire" id="{{ partenaire.VAL_LIC }}">
        		</td>
        	</tr>
    	{% endfor %}
    </table>
</div>    
</div>
<div class="modal-footer">
    <button class="principal" onClick='EnvoieMultiPartenaire(" {{ path('Fournisseur.GestionFournisseur.invitPartenaire', {id: id}) }}");desactivePopup();'>{{ "Envoyez l'invitation" | trad }}</button>
    <button class="secondaire" onClick='desactivePopup();'>{{ 'Annuler' | trad }}</button>
</div>

     <script>
      function EnvoieMultiPartenaire(path)
      {
    	desactivePopup();
    	document.getElementById("loader").style.display = "block";
        $.ajax({
          	dataType : 'html',
        	url: path,
        	data: {'partenaire' : $('input[name=choixPartenaire]:checked').attr("id")},
        	type: "POST",
        	success: function(result){
        		document.getElementById("loader").style.display = "none";
        		
    			$("#modal-content").addClass("modal_small");
    			$("#modal-title").html('');
    			$("#modal-body").html(result);
    			activePopup ();
        	}
        });
      }
     </script>